#!/bin/sh
echo 'name: http-date
version: 0.0.2
id: http-date-0.0.2-86761f20c106b93132cd72cb4f39cb13

license: BSD3
copyright:
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
stability:
homepage:
package-url:
synopsis: HTTP Date parser/formatter
description: Fast parser and formatter for HTTP Date
category: Network, Web
author: Kazu Yamamoto <kazu@iij.ad.jp>
exposed: True
exposed-modules: Network.HTTP.Date
hidden-modules: Network.HTTP.Date.Converter
                Network.HTTP.Date.Formatter Network.HTTP.Date.Types
                Network.HTTP.Date.Parser
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-date-0.0.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/http-date-0.0.2
              /usr/local/lib
hs-libraries: HShttp-date-0.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/http-date-0.0.2/html/http-date.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/http-date-0.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
